      html {
	  position: relative;
	  min-height: 100%;
      }
      
      body {
	  margin: 0 0 260px;
      }
      footer {
	  position: absolute;
	  left: 0;
	  bottom: 0;
	  height: 260px;
	  width: 100%;
	  background: white;
      }
      .btn-material-kth:not(.btn-link):not(.btn-flat) {
	background-color: #1954a6;
        color: rgba(255, 255, 255, 0.84);
	line-height: 50px;
      }
      .btn-material-kth:hover:not(.btn-link):not(.btn-flat) {
	background-color: #3a71bd;
      }
      .special{
	margin-top: 100px;
      }
      h1{
	font-family: 'Raleway', sans-serif;
      }
      @media (max-width: 991px){
	.special{
	  margin-top:0px;
	}
      }
    	  .btn.btn-fab i {
		left: -5px;
	  }